Page MenuHomePhabricator

ecore: correct Efl.Model_Composite_Selection test to use the new property name.
AbandonedPublic

Authored by cedric on Jan 16 2019, 6:28 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7382-devs/cedric/homogeneous
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8956
cedric created this revision.Jan 16 2019, 6:28 PM
cedric requested review of this revision.Jan 16 2019, 6:28 PM
cedric updated this revision to Diff 18577.Jan 17 2019, 4:43 PM

Rebase.

This revision is now accepted and ready to land.Jan 23 2019, 2:56 AM
SanghyeonLee requested changes to this revision.Jan 25 2019, 2:58 AM

I think this patch need to be abandoned as it already merged in D7654

This revision now requires changes to proceed.Jan 25 2019, 2:58 AM
cedric abandoned this revision.Jan 25 2019, 10:25 AM

Indeed.